terraform {
  required_providers {
    ovh = {
      source  = "ovh/ovh"
      version = "1.6.0"
    }
    proxmox = {
      source  = "bpg/proxmox"
      version = "0.71.0"
    }
  }
}

provider "ovh" {
  endpoint = "ovh-eu"
}

provider "proxmox" {
  endpoint = "https://serenor.dmz.mateu.be:8006"
  insecure = "true"
}
